Subject: meta-pkgs/kde3 breaks on AMD64 platform
To: NetBSD, port-amd64 <>
From: Robert Cates <>
List: netbsd-users
Date: 09/15/2005 00:43:37

actually it seems to be kde3-base that breaks, but I can't tell why.  Has
anybody else had this problem?  What can/should I do to fix this problem?

Maybe I should ask - has anybody got NetBSD/amd64 2.0.2 with xorg 6.8.2 and
KDE3 running?  If so, how?

I'm on a Shuttle ST20G5.